# Generated by Django 4.2.6 on 2023-10-10 15:31

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("posts", "0015_rename_created_at_postview_viewed_at"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="post",
            name="image",
        ),
        migrations.RemoveField(
            model_name="post",
            name="video",
        ),
    ]
